<?xml version="1.0" encoding="UTF-8"?>
<option id="mototaxis_rcrd">
    <type>RCRD</type>
    <title>mototaxiS</title>
    <width>550</width>
    <height>450</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        <database>LaHerradura</database>        
        <table>sdm_mototaxis</table>
        <keys>i8_mototaxi_id</keys>
        <select_fields>i8_mototaxi_id,c64_num_id,c11_sector_id,i2_tipo_sector_id,c4_casa,i4_parcela,c2_poligono_id,c2_block_id,c2_zona_id,c2_barrio_id,c4_calle_id,c4_avenida_id,c2_pasaje_id,c2_senda_id,c8_cuenta_rct_id,c16_codigo_catastral_id,c16_estado,c8_sgm_id,txt_referencia</select_fields>
        <select_labels id="c11_sector_id">
            <database>LaHerradura</database>
            <table>sdm_sectores</table>
            <id_field>c11_sector_id</id_field>
            <fields>v64_sector</fields>
            <document_fields>v64_sector</document_fields>
        </select_labels>
        <select_labels id="i2_tipo_sector_id">
            <database>LaHerradura</database>
            <table>sdm_tipo_sectores</table>
            <id_field>i2_tipo_sector_id</id_field>
            <fields>v64_tipo_sector</fields>
            <document_fields>v64_tipo_sector</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>ign,contribuyente,poligono,block,barrio,zona,calle,avenida,pasaje,senda,propietarios,suministros,nis,recolecciones,alcantarillados,telecomunicaciones,servicios,imponibles,areas,frentes,consumos,pesas,tipo_construccion,condicion_terreno,valuos,citas,notificaciones,multas</associations>
        <association id="ign" type="soft" scope="record">
            <database>LaHerradura</database>        
            <header>CNR</header>
            <table>sdd_mototaxi_cnr</table>
            <keys>i8_mototaxi_id</keys>
            <fields>c11_ign_id,c8_libro_id,c8_folio_id,c8_numero_id,c8_referencia_id</fields>
            <document_fields>c11_ign_id,c8_libro_id,c8_folio_id,c8_numero_id,c8_referencia_id</document_fields>
        </association>
        <association id="contribuyente" type="soft" scope="record">
            <database>LaHerradura</database>        
            <header>Contribuyentes</header>
            <table>sdd_mototaxi_contribuyentes</table>
            <keys>i8_mototaxi_id</keys>
            <filters>
                <fields>i2_tipo_contribuyente_id</fields>
                <values>1</values>
            </filters>
            <fields>i8_contribuyente_id</fields>
            <document_fields>i8_contribuyente_id</document_fields>
            <select_labels id="i8_contribuyente_id">
                <database>LaHerradura</database>
                <table>sdm_contribuyentes</table>
                <id_field>i8_contribuyente_id</id_field>
                <fields>v64_nombres,v64_apellidos,c14_nit_id,c11_dui_id,c16_pasaporte_id,c14_iva_id,v128_contribuyente</fields>
                <document_fields>v64_nombres,v64_apellidos,c14_nit_id,c11_dui_id,c16_pasaporte_id,c14_iva_id,v128_contribuyente</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="poligono" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Poligono</header>
            <table>sdd_sector_poligonos</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c2_poligono_id</fields>
            </filters>
            <fields>v64_poligono</fields>
            <document_fields>v64_poligono</document_fields>
            <select_labels id="null"></select_labels>
        </association>        
        <association id="block" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Block</header>
            <table>sdd_sector_blocks</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c2_block_id</fields>
            </filters>
            <fields>v64_block</fields>
            <document_fields>v64_block</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="barrio" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Sector</header>
            <table>sdd_sector_barrios</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c2_barrio_id</fields>
            </filters>
            <fields>v64_barrio</fields>
            <document_fields>v64_barrio</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="zona" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Zona</header>
            <table>sdd_sector_zonas</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c2_zona_id</fields>
            </filters>
            <fields>v64_zona</fields>
            <document_fields>v64_zona</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="calle" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Calle</header>
            <table>sdd_sector_calles</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c4_calle_id</fields>
            </filters>
            <fields>v64_calle</fields>
            <document_fields>v64_calle</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="avenida" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Avenida</header>
            <table>sdd_sector_avenidas</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c4_avenida_id</fields>
            </filters>
            <fields>v64_avenida</fields>
            <document_fields>v64_avenida</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="pasaje" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Pasaje</header>
            <table>sdd_sector_pasajes</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c2_pasaje_id</fields>
            </filters>
            <fields>v64_pasaje</fields>
            <document_fields>v64_pasaje</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="senda" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Senda</header>
            <table>sdd_sector_sendas</table>
            <keys>c11_sector_id</keys>
            <filters>
                <fields>c2_senda_id</fields>
            </filters>
            <fields>v64_senda</fields>
            <document_fields>v64_senda</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="propietarios" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Propietarios</header>
            <table>sdd_mototaxi_contribuyentes</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_contribuyente_id,i8_contribuyente_id,i8_contribuyente_id,i8_contribuyente_id,i2_tipo_contribuyente_id,dt_desde</fields>
            <document_fields>i8_contribuyente_id,v128_contribuyente,c11_dui_id,c14_nit_id,v64_tipo_contribuyente,dt_desde</document_fields>
            <select_labels id="i8_contribuyente_id">
                <database>LaHerradura</database>
                <table>sdm_contribuyentes</table>
                <id_field>i8_contribuyente_id</id_field>
                <fields>v128_contribuyente,c11_dui_id,c14_nit_id</fields>
                <document_fields>v128_contribuyente,c11_dui_id,c14_nit_id</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_contribuyente_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_contribuyentes</table>
                <id_field>i2_tipo_contribuyente_id</id_field>
                <fields>v64_tipo_contribuyente</fields>
                <document_fields>v64_tipo_contribuyente</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="suministros" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Suministros</header>
            <table>sdd_mototaxi_suministros_energias</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_nis_id,c2_gravable,v64_nombres,v64_apellidos,c16_medidor_id,c8_cuenta,dt_desde,dt_hasta</fields>
            <document_fields>i8_nis_id,c2_gravable,v64_nombres,v64_apellidos,c16_medidor_id,c8_cuenta,dt_desde,dt_hasta</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="nis" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>DATOS CARGA CAESS</header>
            <table>sdd_mototaxi_suministro_nics</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_mototaxi_id,i8_nis_id,i8_nic_id,c16_unicom,c16_medidor_id,c8_estado</fields>
            <document_fields>i8_mototaxi_id,i8_nis_id,i8_nic_id,c16_unicom,c16_medidor_id,c8_estado</document_fields>
            <select_labels id="null"></select_labels>
        </association>        
        <association id="recolecciones" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Recolecciones</header>
            <table>sdd_mototaxi_servicios_recolecciones</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_recolector_id,i8_proveedor_id,v128_proveedor,c4_ruta,dt_desde,dt_hasta</fields>
            <document_fields>v64_tipo_recolector,i8_proveedor_id,v128_proveedor,c4_ruta,dt_desde,dt_hasta</document_fields>
            <select_labels id="i2_tipo_recolector_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_recolectores</table>
                <id_field>i2_tipo_recolectores_id</id_field>
                <fields>v64_tipo_recolector</fields>
                <document_fields>v64_tipo_recolector</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="alcantarillados" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Alcantarillados</header>
            <table>sdd_mototaxi_condiciones_sanitarias</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_alcantarillado_id,i2_tipo_alcantarillado_estado_id,v128_proveedor,dt_desde</fields>
            <document_fields>v64_tipo_alcantarillado,v64_tipo_alcantarillado_estado,v128_proveedor,dt_desde</document_fields>
            <select_labels id="i2_tipo_alcantarillado_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_alcantarillados</table>
                <id_field>i2_tipo_alcantarillado_id</id_field>
                <fields>v64_tipo_alcantarillado</fields>
                <document_fields>v64_tipo_alcantarillado</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_alcantarillado_estado_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_alcantarillado_estados</table>
                <id_field>i2_tipo_alcantarillado_estado_id</id_field>
                <fields>v64_tipo_alcantarillado_estado</fields>
                <document_fields>v64_tipo_alcantarillado_estado</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="telecomunicaciones" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Alcantarillados</header>
            <table>sdd_mototaxi_telecomunicaciones</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_telecomunicacion_id,i2_tipo_telecomunicacion_estado_id,v128_proveedor,dt_desde</fields>
            <document_fields>v64_tipo_telecomunicacion,v64_tipo_telecomunicacion_estado,v128_proveedor,dt_desde</document_fields>
            <select_labels id="i2_tipo_telecomunicacion_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_telecomunicaciones</table>
                <id_field>i2_tipo_telecomunicacion_id</id_field>
                <fields>v64_tipo_telecomunicacion</fields>
                <document_fields>v64_tipo_telecomunicacion</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_telecomunicacion_estado_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_telecomunicacion_estados</table>
                <id_field>i2_tipo_telecomunicacion_estado_id</id_field>
                <fields>v64_tipo_telecomunicacion_estado</fields>
                <document_fields>v64_tipo_telecomunicacion_estado</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="servicios" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Servicios</header>
            <table>sdd_mototaxi_servicios</table>
            <keys>i8_mototaxi_id</keys>
            <fields>c8_tributo_id,c1_tipo_tarifa_id,v64_codigo,i2_tipo_nivel_id,c2_gravable,dt_desde</fields>
            <document_fields>v64_tributo,v64_tipo_tarifa,v64_codigo,v64_tipo_nivel,c2_gravable,dt_desde</document_fields>
            <select_labels id="c8_tributo_id">
                <database>LaHerradura</database>
                <table>sdm_tributos</table>
                <id_field>c8_tributo_id</id_field>
                <fields>v64_tributo</fields>
                <document_fields>v64_tributo</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_nivel_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_niveles</table>
                <id_field>i2_tipo_nivel_id</id_field>
                <fields>v64_tipo_nivel</fields>
                <document_fields>v64_tipo_nivel</document_fields>
            </select_labels>
            <select_labels id="c1_tipo_tarifa_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_tarifas</table>
                <id_field>c1_tipo_tarifa_id</id_field>
                <fields>v64_tipo_tarifa</fields>
                <document_fields>v64_tipo_tarifa</document_fields>
            </select_labels>            
            <select_labels id="null"></select_labels>
        </association>        
        <association id="imponibles" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Imponibles</header>
            <table>sdd_mototaxi_bases_imponibles</table>
            <keys>i8_mototaxi_id</keys>
            <fields>c2_tipo_base_imponible_id,i2_tipo_nivel_id,f4_total,f4_deducible,dt_desde</fields>
            <document_fields>v64_tipo_base_imponible,v64_tipo_nivel,f4_total,f4_deducible,dt_desde</document_fields>
            <select_labels id="c2_tipo_base_imponible_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_bases_imponibles</table>
                <id_field>c2_tipo_base_imponible_id</id_field>
                <fields>v64_tipo_base_imponible</fields>
                <document_fields>v64_tipo_base_imponible</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_nivel_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_niveles</table>
                <id_field>i2_tipo_nivel_id</id_field>
                <fields>v64_tipo_niveles</fields>
                <document_fields>v64_tipo_nivel</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="areas" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Areas</header>
            <table>sdd_mototaxi_areas</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_nivel_id,i2_factor_division,c2_tipo_uso_suelo_id,f4_area,f4_area_deducible,dt_desde</fields>
            <document_fields>v64_tipo_nivel,i2_factor_division,v64_tipo_uso_suelo,f4_area,f4_area_deducible,dt_desde</document_fields>
            <select_labels id="i2_tipo_nivel_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_niveles</table>
                <id_field>i2_tipo_nivel_id</id_field>
                <fields>v64_tipo_nivel</fields>
                <document_fields>v64_tipo_nivel</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_uso_suelo_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_uso_suelos</table>
                <id_field>i2_tipo_uso_suelo_id</id_field>
                <fields>v64_tipo_uso_suelo</fields>
                <document_fields>v64_tipo_uso_suelo</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="frentes" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>frentes</header>
            <table>sdd_mototaxi_frentes</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_nivel_id,i2_tipo_frente_id,f4_longitud,f4_ancho_calle,dt_desde</fields>
            <document_fields>v64_tipo_nivel,v64_tipo_frente,f4_longitud,f4_ancho_calle,dt_desde</document_fields>
            <select_labels id="i2_tipo_nivel_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_niveles</table>
                <id_field>i2_tipo_nivel_id</id_field>
                <fields>v64_tipo_nivel</fields>
                <document_fields>v64_tipo_nivel</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_frente_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_frentes</table>
                <id_field>i2_tipo_frente_id</id_field>
                <fields>v64_tipo_frente</fields>
                <document_fields>v64_tipo_frente</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="consumos" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Consumos</header>
            <table>sdd_mototaxi_suministro_energia_consumos</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_nis_id,f4_consumo,dt_desde,dt_hasta</fields>
            <document_fields>i8_nis_id,f4_consumo,dt_desde,dt_hasta</document_fields>
            <order_by>1</order_by>
            <direction>desc</direction>
            <limit>6</limit>
            <select_labels id="null"></select_labels>
        </association>
        <association id="pesas" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Pesas</header>
            <table>sdd_mototaxi_servicio_recoleccion_pesas</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_proveedor_id,f4_peso,dt_desde,dt_hasta</fields>
            <document_fields>i8_proveedor_id,f4_peso,dt_desde,dt_hasta</document_fields>
            <order_by>1</order_by>
            <direction>desc</direction>
            <limit>6</limit>
            <select_labels id="null"></select_labels>
        </association>
        <association id="tipo_construccion" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Tipo_Construccion</header>
            <table>sdd_mototaxi_tipo_construcciones</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_construccion_id,i2_tipo_techo_id</fields>
            <document_fields>i2_tipo_construccion_id,i2_tipo_techo_id</document_fields>
            <select_labels id="i2_tipo_construccion_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_construcciones</table>
                <id_field>i2_tipo_construccion_id</id_field>
                <fields>v64_tipo_construccion</fields>
                <document_fields>v64_tipo_construccion</document_fields>
            </select_labels>
            <select_labels id="i2_tipo_techo_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_techos</table>
                <id_field>i2_tipo_techo_id</id_field>
                <fields>v64_tipo_techo</fields>
                <document_fields>v64_tipo_techo</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="condicion_terreno" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Condicion_Terreno</header>
            <table>sdd_mototaxi_condiciones_terrenos</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i2_tipo_condicion_terreno_id</fields>
            <document_fields>i2_tipo_condicion_terreno_id</document_fields>
            <select_labels id="i2_tipo_condicion_terreno_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_condiciones_terrenos</table>
                <id_field>i2_tipo_condicion_terreno_id</id_field>
                <fields>v64_tipo_condicion_terreno</fields>
                <document_fields>v64_tipo_condicion_terreno</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="valuos" type="hard" scope="record">
            <database>LaHerradura</database>        
            <header>Valuos</header>
            <table>sdd_mototaxi_valuos</table>
            <keys>i8_mototaxi_id</keys>
            <fields>f4_valuo</fields>
            <document_fields>v64_valuo</document_fields>
            <select_labels id="null"></select_labels>
        </association>
        <association id="citas" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Citas</header>
            <table>sdd_mototaxi_citas</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_cita_id,v64_cita,dt_cita,dt_entrega</fields>
            <document_fields>i8_cita_id,v64_cita,dt_cita,dt_entrega</document_fields>
            <order_by>1</order_by>
            <direction>desc</direction>
            <limit>6</limit>
            <select_labels id="null"></select_labels>
        </association>
        <association id="notificaciones" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Notificaciones</header>
            <table>sdd_mototaxi_notificaciones</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_notificacion_id,v64_notificacion,dt_cita,dt_entrega</fields>
            <document_fields>i8_notificacion_id,v64_notificacion,dt_cita,dt_entrega</document_fields>
            <order_by>1</order_by>
            <direction>desc</direction>
            <limit>6</limit>
            <select_labels id="null"></select_labels>
        </association>
        <association id="multas" type="soft" scope="table">
            <database>LaHerradura</database>        
            <header>Multas</header>
            <table>sdd_mototaxi_multas</table>
            <keys>i8_mototaxi_id</keys>
            <fields>i8_multa_id,i2_tipo_multa_id,f4_valor,dt_multa,dt_entrega</fields>
            <document_fields>i8_notificacion_id,v64_multa,f4_valor,dt_multa,dt_entrega</document_fields>
            <order_by>1</order_by>
            <direction>desc</direction>
            <limit>6</limit>
            <select_labels id="i2_tipo_multa_id">
                <database>LaHerradura</database>
                <table>sdm_tipo_multas</table>
                <id_field>i2_tipo_multa_id</id_field>
                <fields>v64_multa</fields>
                <document_fields>v64_multa</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
</option>